WebsitePlatform Login

Models

Model discovery endpoints

GET/models/v1

Returns metadata for models enabled for your organization. Use the id field as the model name in chat completion requests.

Authorization

ApiKeyAuth
Authorization<token>

API key for authentication. Use 'Bearer ' format.

In: header

Header Parameters

Authorization*string

API key for authentication. Use 'Bearer ' format.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://app.meingpt.com/api/models/v1" \  -H "Authorization: Bearer sk_meingpt_..."
{
  "models": [
    {
      "id": "string",
      "name": "string",
      "provider": "string",
      "family": "string",
      "hostingLocation": "EU",
      "contextWindow": 0,
      "capabilities": [
        "string"
      ],
      "useCases": [
        "chat"
      ],
      "quality": 0,
      "speed": 0,
      "infoUrl": "string"
    }
  ]
}
{
  "status": "error",
  "message": "string"
}
{
  "status": "error",
  "message": "string"
}
{
  "status": "error",
  "message": "string"
}